Subject: Contract Forms
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 19 Oct 2000 08:52:00 -0700 (PDT)

Kay,  Attached is the TECO contract and the blank form of EPC and Exhibits I
believe ENA has used in the past.  None have stood the test of financing (at
least since NEPCO has been doing ENA work).

Karen Jones called me on the same subject so I am emailing her a copy as
well.  I'm flexible in regard to making these documents more compatible with
lender requirements.  Let me know if I can help.
 <<TECO Contract (less exhibits)l.doc>>  <<EECC-EPCTurnkey.doc>>
<<EPC-Exhibits.doc>>

David H. Lund, Jr.
Assistant General Counsel
National Energy Production Corporation
11831 North Creek Parkway N.
Bothell, WA 98011
425-415-3138
Fax: 425-415-3032
[email-masked] or [email-masked]

 - TECO Contract (less exhibits)l.doc
 - EECC-EPCTurnkey.doc
 - EPC-Exhibits.doc